﻿.top-txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666666;
}
.title-txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	color:#333333;
}
.banner_feature
{
	position:relative;
	top: 35px;
	left: 103px;
	width: 182px;
	height: 28px;
}
.feature-hdr
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight:bold;
	color:#666666;
}
.feature-txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	color:#000;
}
ul.feature1
{
	list-style-image: url('../img/li1.png');
	font-family:Arial, Helvetica, sans-serif;
	line-height:26px;
	font-size: 14px;
	color:#000;

}
.learnmore1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	color:#FF9900;
}
.copy-txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
}
